.modal-fade-enter,
.modal-fade-leave-active 
    opacity: 0


.modal-fade-enter-active,
.modal-fade-leave-active 
    transition: opacity .5s ease

.modal-backdrop 
    position: fixed
    top: 0
    bottom: 0
    left: 0
    right: 0
    background-color: rgba(0, 0, 0, 0.9)
    display: flex
    justify-content: center
    //align-items: center
    overflow-y: auto
    padding: 10px 0


.modal 
    background: black
    overflow-x: auto
    display: flex
    flex-direction: column
    border: 1px solid rgba(white, 0.3)
    padding: 30px 60px
    text-align: center
    position: relative
  

.modal-header,
.modal-footer 
    padding: 15px
    display: flex
  

.modal-header 
    border-bottom: 1px solid #eeeeee
    color: #4AAE9B
    justify-content: space-between
  

.modal-footer 
    border-top: 1px solid #eeeeee
    justify-content: flex-end
  

.modal-body 
    position: relative
  

.btn-close 
    position: absolute  
    top: 30px
    right: 30px
    color: #c0ac7c
  

.terms-content
    max-width: 720px
    margin: 0 auto
    font-size: 12px
    text-align: left
    letter-spacing: 0
    .title
        text-align: center
    ul
        padding-left: 1.5em
        li
            margin-bottom: 0.5em
    h1,h2,h3,h4,h5,h6
        margin: 2em 0 1em